/* $Id: content.css 861 2009-07-28 07:14:05Z cdale $ */

/************************************** front page */
body.front #main,
body.front #main-inner {
  padding: 0;
  background: none transparent;
}

body.front #content-inner {
  padding: 0;
}

.view-frontpage .views-row {
  float: left;
  margin-bottom: 8px;
  position: relative;
}

.view-frontpage .first-col {
  clear: left;
  margin: 0px 8px 8px 0;
}

.view-frontpage .node {
  background: white url(images/rnd-box-white.png) repeat-y -952px 0;
}

.view-frontpage .node-inner {
  background: url(images/rnd-box-white.png) no-repeat -476px 100%;
}

.view-frontpage .node-inner-2 {
  width: 446px;
  height: 115px;
  overflow: hidden;
  padding: 15px;
  background: url(images/rnd-box-white.png) no-repeat 0 0;
}

/* sticky nodes get a different colour */
.view-frontpage .sticky {
  background: #eee url(images/rnd-box-grey.png) repeat-y -952px 0;
}

.view-frontpage .sticky .node-inner {
  background: url(images/rnd-box-grey.png) no-repeat -476px 100%;
}

.view-frontpage .sticky .node-inner-2 {
  background: url(images/rnd-box-grey.png) no-repeat 0 0;
}

.view-frontpage h2.title {
  margin: 0 0 5px 0;
  color: #000;
  font-size: 1.7em;
}

.view-frontpage h2.title a, .view-frontpage h1.title a {
  color: #000;
  text-decoration: none;
}

.view-frontpage .picture {
  float: left;
  margin: 0 5px 5px 0;
}

.view-frontpage a.more {
  position: absolute;
  right: 15px;
  bottom: 15px;
  display: block;
  width: 112px;
  height: 34px;
  line-height: 34px;
  padding: 0 0 0 10px;
  text-decoration: none;
  font-weight: bold;
  color: #444;
  background: url(images/btn-sprites.png) no-repeat 0 -0px;
}

/* Welcome to BRS */
#node-30 h2.title {
  font-size: 22px;
  margin: 0;
}

/* Green - Installation */
#node-31 a,
#node-31 .title {
  color: #2b8d0a;
}

#node-31 a.more {
  background-position: 0 -102px;
}

/* Blue - Digital Signage */
#node-32 a,
#node-32 .title {
  color: #0982bf;
}

#node-32 a.more {
  background-position: 0 -68px;
}

/* Red - Buy Now */
#node-33 a,
#node-33 .title {
  color: #c12b08;
}

#node-33 .more {
  width: 131px;
  background-position: 0 -170px;
}

/* Purple - Event Hire */
#node-34 a,
#node-34 .title {
  color: #834cb4;
}

#node-34 a.more {
  background-position: 0 -34px;
}

/* Orange - Service & Maintenance */
#node-35 a,
#node-35 .title {
  color: #e87c18;
}

#node-35 a.more {
  background-position: 0 -136px;
}

/************************************** Drupal nodes */
/* Node wrapper */
.node {
}

/* Additional wrapper for node */
.node-inner {
}

.node .links.inline {
  display: block;
}

/* A sticky node (displayed before others in a list) */
.sticky {
}

/* Unpublished nodes */
.node-unpublished {
  background-color: transparent;
}

/* A node created by the current user */
.node-mine {
}

/* A node displayed as teaser */
.node-teaser {
}

/* All nodes are given a node-type-FOO class that describes the type of
 * content that it is. If you create a new content type called
 * "my-custom-type", it will receive a "node-type-my-custom-type" class.
 */

 /************************************* Page content node */
.node-type-page {
}

/* Node teaser title */
.node h2.title{
}

/* "New" or "Updated" marker for content that is new or updated for the current user */
.marker {
  color: #c00;
}

/* The picture of the node author */
.node .picture {
}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture {
  position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

/* The "posted by" information */
.node .submitted {
  font-size: 90%;
}

/* Node taxonomy (categories) */
.node .taxonomy {
}

/* Node's content wrapper */
.node .content {
}

/* Node links such as "Read more", "Add new comment" */
.node ul.links {
  margin: 1em 0;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
}

/* Preview of the content before submitting new or updated content */
.preview .node {
  border: 2px groove #eee;
  background-color: #f5f5f5;
}

/************************************** testimonials */
.view-testimonials .views-row {
  margin: 0 0 1em 0;
  padding: 0 0 1em 0;
  border-bottom: 1px solid #ccc;
}

.view-testimonials .views-field-title {
  text-align: right;
  font-weight: bold;
}

/************************************** shop categories */
.view-product-categories .views-row {
  float: left;
  width: 200px;
  margin: 0 28px 0 0;
}

.view-product-categories .taxonomy-links {
  margin: 12px 0 0 0;
}

.view-product-categories .first-col {
  clear: left;
}

.view-product-categories .image {
  margin: 0 0 7px 0;
}

/************************************** product teaser */
.view-taxonomy-term .views-row,
.section-shop .view-specials .views-row {
  float: left;
  width: 300px;
  margin-bottom: 30px;
}

.view-taxonomy-term .first-col,
.section-shop .view-specials .first-col {
  clear: left;
  margin-right: 70px;
}

.view-taxonomy-term .main-image,
.section-shop .view-specials .main-image {
  float: left;
  margin: 0 15px 10px 0;
  border: 2px solid #ccc;
}

.view-taxonomy-term .main-image img,
.view-specials .main-image img {
  vertical-align: top;
}

.view-taxonomy-term h2.title,
.section-shop .view-specials h2.title {
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 10px 0;
}

.node-type-product .price {
  font-size: 14px;
  font-weight: bold;
  margin: 10px 0;
}

.view-taxonomy-term .more,
.view-specials .node-type-product .more {
  clear: left;
  display: block;
  float: left;
  margin: 0 7px 0 35px;
  width: 90px;
  height: 29px;
  line-height: 29px;
  padding: 0 0 0 14px;
  color: #666;
  font-weight: bold;
  text-decoration: none;
  background: url(images/btn-sprites.png) no-repeat 0 -297px;
}

.node-type-product .add-to-cart {
  display: block;
  float: left;
  width: 103px;
  height: 29px;
  line-height: 29px;
  padding: 0 0 0 14px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  background: url(images/btn-sprites.png) no-repeat 0 -238px;
}

/************************************** product detail */
div.node #left {
  float: left;
  width: 312px;
  margin: 0 18px 0 0;
}

div.node-type-product .content {
  float: left;
  width: 341px;
}

.image-detail {
  width: 300px;
  height: 260px;
  overflow: hidden;
  position: relative;
}

.image-detail img {
  border: 2px solid #ccc;
  position: absolute;
  top: 0;
  left: 0;
}

.imagecache-build {
  display: none;
}

.field-field-pictures {
  margin: 12px 0 0 0;
}

.field-field-pictures .field-item {
  float: left;
  width: 64px;
  margin: 0 12px 0 0;
  border: 1px solid #ccc;
}

.field-field-pictures .active {
  border-color: #7ab7d6
}

.field-field-pictures .field-item img {
  vertical-align: top;
}

.node-type-product .download {
  clear: left;
  display: block;
  float: left;
  margin: 0 7px 0 35px;
  width: 130px;
  height: 29px;
  line-height: 29px;
  padding: 0 0 0 14px;
  color: #666;
  font-weight: bold;
  text-decoration: none;
  background: url(images/btn-sprites.png) no-repeat 0 -204px;
}

.node-type-product #attachments {
  display: none;
  clear: both;
  margin: 1em 0 0 0;
  width: 100%;
}

.node-type-product #attachments2 #attachments {
  display: block; /* for browsers that don't support table */
  display: table; /* for browsers that support it */
}

.node-type-product .contact-link {
  clear: both;
  display: inline-block;
  margin: 1em 0 0 0;
  font-weight: bold;
  font-size: 14px;
}

#related-products {
  clear: both;
  margin: 1em 0;
}

#related-products table {
  width: 659px;
}

#related-products tr {
  position: relative;
  background: transparent url(images/related-row.png) no-repeat 0 0;
}

#related-products tr.odd td,
#related-products tr.even td {
  height: 59px;
  padding: 0 5px;
  border-bottom: 4px solid white;
  background: transparent none;
}

#related-products td.picture {
  width: 1%;
}

#related-products td img {
  vertical-align: top;
  border: 1px solid #7ab7d6;
}

#related-products td.title {
  font-size: 14px;
}

#related-products td.title a {
  color: #03699f
}

.node-type-product .add-related a {
  display: block;
  float: right;
  width: 97px;
  height: 30px;
  line-height: 30px;
  padding: 0 0 0 10px;
  color: #ca2003;
  font-weight: bold;
  text-decoration: none;
  background: url(images/btn-sprites.png) no-repeat 0 -267px;
}

/************************************** reviews */
body.node-type-review .node-type-review .content {
  float: left;
  width: 580px;
}

.view-reviews .node-type-review .main-image {
  float: left;
  width: 200px;
}

.view-reviews .node-type-review .content {
  margin: 0 0 0 200px;
}

.view-reviews .node-type-review {
  margin: 0 0 10px;
  padding: 0 0 10px;
}

/************************************** Webforms */
/* Move labels beside form elements to save vertical space */
#node-5 label {
  float: left;
  width: 130px;
  text-align: right;
  margin: 0 25px 0 0;
  padding: 3px 0;
  font-weight: normal;
}

#node-5 .webform-component-select label {
  float: none;
}

#node-5 .field-prefix {
  margin: 0 0 0 -1em;
}

#node-5 .form-radios,
#node-5 .form-checkboxes {
  margin: -1.6em 0 0 0;
}

#node-5 .form-select {
  margin: -2em 0 0 0;
}

#node-5 .form-radios .form-item,
#node-5 .form-checkboxes .form-item,
#node-5 .form-select .form-item {
  margin: 0 0 .1em 0;
}

#node-5 .form-radios label,
#node-5 .form-checkboxes label,
#node-5 .form-select {
  clear: both;
  float: none;
  width: auto;
  margin-left: 155px;
  text-align: left;
  display: block;
}

#node-5 .container-inline .form-select {
  margin-left: 0px;
  display: inline;
}

/*#node-5 .form-text,*/
#node-5 .resizable-textarea {
  width: 250px;
}

#node-5 .resizable-textarea,
#node-5 .form-item .description {
  margin: 0 0 0 155px;
}

#node-5 .form-submit {
  margin: 0 0 0 155px;
}
